/* This file condenses layout, chrome, and member into one file for quicker loading. */

/* First we will set base level elements */
/* eliminate default padding/margin problems in browsers */
* {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, #local-nav, #main-nav {
	font-family: Arial, sans-serif;
}

h2 {
	font-size: 1.5em;
	line-height: 1.3em;
}

h3 {
  font-size: 1.3em;
}

h4 {
  font-size: 1.1em;
  font-weight: bold;
  padding: 4px 0;
}

a:link, a:visited { color: #980F08; }
a:hover { text-decoration: none; }

kbd {
	font-size: 120%;
	font-weight: bold;
	font-family: "Georgia", "Times New Roman", serif;
}

img {
	border: 0;
}

#content img.right {
	float: right;
	margin: 1em 0 1em 1em;
}

#content img.left {
	float: left;
	margin: 1em 1em 1em 0;
}

li {
	font-size: 100%;
	/*margin: .8em auto;*/
}

dl {
	margin-top: 1em;
	margin-bottom: 1em;
}

dt, dd {
	margin-top: .5em;
}

dt {
	font-size: 120%;
	font-weight: bold;
}

dd {
	padding-left: .75em;
}

p {
  margin: 0.8em auto;
	font-size: 1em;
}

li p {
	margin: 1px;
}

input, select {
	font-size: 1em;
}

ol li ol {
	list-style-type:upper-alpha;
}

pre {
	font-family: courier;
}

/* Now we take to the body.  ID's are listed as encountered. */
body {
	font-size: x-small;
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	background: #aaa;
}

/* WRAPPER */
#wrapper {
	font-size: 99%;
	width: 77em;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	margin: 8px auto;
	border: 1px solid #CC9915;
}

/* HEADER */
#header {
	background-color: #111;
	color: #fff;
	font-weight: bold;
	position: relative;
}

#header img {
	display: block;
}
/* BREADCRUMB-BAR.SOLO */
#breadcrumb-bar.solo {
	border-bottom: 1px solid #CCCCCC;
}

/* KICKER */
#kicker {
	position: absolute;
	top: 0.25em;
	left: 6.5%;
	text-transform: uppercase;
	font-size: 1.2em;
}

#kicker a { 
	position: relative;
	text-decoration: none;
	color: #fff;
	z-index: 10;
}

#kicker a:hover {
	text-decoration: underline;
}

/* UWLINK */
#uwlink {
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	top: 0.25em;
	right: 1%;
	font-size: 1.2em;
}

#uwlink a {
	float: right;
	margin-left: 5em;
	text-decoration: none;
	color: #fff;
}

#uwlink a:hover {
	text-decoration: underline;
}


/* MAIN-BANNER */
#main-banner {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 1;
}

/* BANNER-HOME-LINK */
#banner-home-link {
	position: absolute;
	display: block;
	height: 4.5em;
	width: 40em;
	left: .7em;
	top: 3em;
	background: url(../images/transparent.gif);
}

/* GLOBAL-SHORTCUT */
#global-shortcut {
	/*padding: 0.4em 0.5em 0.4em 0.2em;*/
	float: right;
}

/* LIBRARY-AS-PLACE */
#library-as-place, #global-shortcut {
	/*border-bottom: 1px solid #ccc; /*#D1CDC1;*/
	padding: 0.75em 0.2em 0.4em 0.5em; 
	height: 2em;
}


#library-as-place {
	padding: 0.75em 0.2em 0.4em 0.5em; 
	color: #111;
	position: relative;
	overflow: hidden;
	height: 2em;
}

#library-as-place ul {
	float: left;
	z-index: 1;
	position: absolute;
	bottom: 0px;
	left: 0;
	height: 2.3em;
}

#library-as-place ul li {
	float: left;
	margin: 0;
	display: block;
	/* Should be 100%, but FFX 1.0 is dumb. This will cause occasional rounding errors. */
	height: 2.3em;
	list-style-type: disc;
}

#library-as-place a {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#library-as-place a:hover { text-decoration: underline; }

#library-as-place ul li a, #library-as-place ul li span {
	border-left: 1px solid #000;
	display: block;
	padding: 0 .75em;
}

#library-as-place ul li:first-child a {
	border-left: none;
}

#library-as-place li.current {
	font-weight: bold;
	overflow: hidden;
	text-decoration: underline;
	position: relative;
	top: 1px;
} 

/* TITLE-BAR */

#title-bar {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	height: 3.4em;
}

#title-bar a {
	text-decoration: underline;
	color: #860E08;
}

#title-bar a:hover {
	text-decoration: none;
}

#title-bar h1 {
	float: left;
	font-size: 2em;
	color: #980f08;
	padding: 0.25em .2em 0.25em 0.2em;
}

#title-bar p {
	padding: 0.25em .2em 0.25em 1em;
}


li.current, li.current a {
	font-weight: bold;
	color: #222;
}

/* LOCAL-NAV */
#local-nav, #local-nav ul, #local-nav li, #main-nav, #main-nav ul, #main-nav li {
        float: left;
}

#local-nav, #main-nav {
        position: relative;
        background: #fff url('images/yellowline.gif') repeat-x center bottom;
        color: #111;
		overflow: hidden;
        height: 3.5em;
}

#main-nav {
		font-size: 1.3em;
}


#local-nav ul, #main-nav ul {
        float: left;
        list-style: none;
        z-index: 1;
        position: absolute;
        bottom: 0px;
        height: 2.3em;
}

#local-nav li, #main-nav li {
        margin: 0;
        display: block;
        height: 2.3em;
}

#local-nav a, #main-nav a {
        color: #980f08;
}

#local-nav li a, #local-nav span, #main-nav li a, #main-nav span {
        display: block;
        padding: 0 1em;
        border-left: 1px solid #980f08;
}

#local-nav li.current, #main-nav li.current {
        position: relative;
        background: url(images/tab-select.gif) no-repeat center bottom;
        font-weight: bold;
        overflow: hidden;
        top: 1px;
}

#local-nav>ul li.current, #main-nav>ul li.current {
        top: 0px;
}

#local-nav .extra img {
	vertical-align: bottom;
}

#local-nav div.extra, #main-nav div.extra {
	position: absolute;
	right: 0.6em;
	top: 0.6em;
}

#main-nav {
	background-color: #eee;
	/*font-size: 1.1em;*/
}

/* CONTENT-WRAPPER */
#content-wrapper {
	line-height: 1.75em;
	color: #000;
	float: left;
/*	background: url('images/content-wrapper-bck.jpg') repeat-x top; */
}

#content-wrapper ul, #content-wrapper ol {
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* two-col and three-col are a class that specify the width for content
	depending on the number of columns. */
.two-col #content {
	position: relative;	
	float: left;
	width: 76%;
}

.three-col #content {
	float: left;
	width: 54%;
	position: relative;
	min-height: 20em;
}

/* LEFT-BAR & RIGHT-BAR */
#left-bar h3, #right-bar h3 {
	margin: .5em;
}

#left-bar, #content, #right-bar {
	font-size: 1.2em;
	/*min-height: 300px;*/
}

#left-bar, #right-bar {
	width: 20%;
	background-image: url('images/grey-fade.png');
	background-repeat: repeat-x;
	min-height: 20em;
}

#left-bar ul, #right-bar ul {
	list-style: none;
	margin: 0 .5em 1em 1em;
}

#left-bar {
	float: left;
}

#right-bar {
	float: right;
}
/* Table-of-contents and Goodies-box */
/* TABLE-OF-CONTENTS */
.hidden {
	display: none;
}

#content, #table-of-contents, .goodies-box {
	font-size: 1.2em;
}

.with-table-of-contents #table-of-contents {
	float: left;
	width: 30%;
	position: relative;
	left: 3em;
	margin-top: 1em;
}

.with-table-of-contents #content {
	float: right;
	width: 60%;
	position: relative;
	
	overflow: hidden;
}

.with-goodies-box #content {
	float: left;
	width: 60%;
	position: relative;
}

.with-goodies-box .goodies-box {
	float: right;
	width: 30%;
	padding: 1%;
	position: relative;
	right: 3em;
	margin-top: 1em;
	background-color: #eee;
	border: 1px solid #bbb;
}

#table-of-contents {
	border: 1px solid #000;
	margin-bottom: 2em;
}

#table-of-contents h2 {
	color: #fff;
/* no image exists - is this needed? pcg, sm 2006-08-02
	background: no-repeat #980f08 url(/images/marker-white.png) right;*/
	background: no-repeat #980f08 right;

}

#table-of-contents h2, #table-of-contents ul {
	padding: .33em 1em;
}

#table-of-contents ul {
	margin: 0;
}

#table-of-contents li {
}

#table-of-contents li a {
	text-decoration: none;
	color: #000;
}
#table-of-contents li a:hover {
	color: #555;
	text-decoration:underline;
}
#table-of-contents li a:focus {
	outline: none;
	border: none;
}
#table-of-contents li {
	margin: 1em 0;
}

#table-of-contents li.current {
	background: no-repeat url(/images/marker-black.png) right center;
	padding-right: 16px;
}

/* GOODIES-BOX */
.goodies-box a {
	color: #860E08;
	text-decoration: underline;
}
.goodies-box a:hover {
	text-decoration: none;
}

.goodies-box h3 {
	text-align: center;
	font-size: 120%;
}

.goodies-box h3 img {
	vertical-align: text-bottom;
}

.goodies-box p {
	font-size: 94%;
}

.goodies-box h3 a {
	text-decoration: none;
	color: #000;
}

/* CONTENT */
#content {
	padding-top: 1em;
	position: relative;
	float: left;
	width: 96%;
	padding: 1% 2%;
	display: inline;
}

#content, #table-of-contents, .goodies-box {
	font-size: 1.2em;
}

#content h2 {
	color: #980f08;
	margin: .5em auto;
	font-size: 1.5em;
	line-height: 1.3em;
}

#content h3 {
	margin: .5em auto .5em;
}

#content h4 {
	font-weight: bold;
}

#content ul {
	margin-left: 1.1em;
}

#content h3, #content h3 * {
	color: #000;
	padding: 0.2em 0;
	margin: 0;
}

#content h3 a, #content h3 strong {
	font-weight: bold;
	color: #980F08;
	margin: .2em auto;
}

#content table {
	border-collapse: collapse;
}

#content td, #content th, #content thead {
	border: 1px solid #444;
	padding: .4em;
}

#content th, #content thead {
	background-color: #eee;
	text-align: center;
}

#content img {
	margin: 1em;
}

#content li img {
	margin: .5em;
	vertical-align: middle;
}

#content li h3 {
	margin-top: 1em;
}

#content li h3 img {
	margin: .1em;
}


/* CONTENT - email form elements.	*/ 
/* added by sm 7/11					*/
   
#content table.email {
	margin: 2em auto;
}

#content table.email td {
	border: none;
	border-bottom: 1px solid #eee;
}

td.element {
	width: 20%;
	font-weight:bold;
	vertical-align:top;
}

input[type=text], input.text, textarea {
	border: 1px solid #999;
	padding: .3em;
}

#content table.email select {
	border: 1px solid #999;
	padding: .1em;
}

table.email input.text:focus, table.email textarea:focus, table.email select:focus {
	background: #ffffbb;
}

.required {
	color: maroon;
	font-weight: bold;
}

/* CONTENT - 'showcase' and 'crossfade-container'	*/
#showcase {
	position: relative;
	float: right;
	border: 1px solid #D1CDC1;
	border-bottom: 5px solid #D1CDC1;
	
	width: 25.2em;
	height: 23.2em;
	margin-left: 10px;
	background-image: url('images/grey-fade.png');
	background-repeat: repeat-x;
	
	overflow: hidden;
}
#showcase h3 {
	margin: .1em .5em;
	color: #333;
}
#showcase a {
	position: absolute;
	bottom: 3px;
	right: 3px;
	clear: both;
}
#showcase li a {
	position: relative;
}
#crossfade-container, #randomized-container {
	position: relative;
	float: left;
	width: 100%;
}
.fade-box {
	position: absolute;
	top:5px;
	width:100%;
	height: 17em;
	padding-top: 5px;
	text-align: center;
}
.fade-box img {
	text-align:center;
	max-height: 100%;
	max-width: 100%;
}

/* CONTENT db-shortcut */
#db-shortcut {
	position: relative; 
	float:right; 
	margin: .5em -1em 0 1em;


	border: 1px solid #D1CDC1;
	border-bottom: 5px solid #D1CDC1;
	min-height: 5em;
	padding: .5em;
	padding-top: 0;
	padding-bottom: 2em;
	background-image: url('images/grey-fade.png');
	background-repeat: repeat-x;
}

#db-shortcut h3 {
	color: #660000;
}

#db-shortcut form {
	margin-top: .25em;
}

/* HOURS */
#hours {
	position: relative; 
	float:right; 
	clear: right;
	margin: 2em 0 1.5em 1em;
}

#hours h3 {
	color: #660000;
	border-bottom: 1px solid #cc9933;
	padding-bottom: 0;
}

#hours table {
	width: 100%;
	border-collapse: collapse;
	
}

#hours table th {
	display: none;
}

#hours table tr td {
	border: none;
	padding: 0;
}

#hours p a {
	float: right;
}

/* HOURS for Featured content (art) */
.two-col #hours {
	width: 25.2em;
}

/* HOURS for Featured links (business) */
.featured-links #hours {
	float: left;
	left: 4em;
	top: 2em;
	font-family: Verdana;
	padding: .5em;
	margin: 0 0 1em 0 ;
	width: 25em;
}

.featured-links #hours table {
	line-height: 1em;
}

.featured-links #hours h3 {
	font-size: 200%;
	color: #980F08;
    border-bottom: 1px solid #CC9915;
}

.featured-links #content h3 {
	font-size: 200%;
}

/* DROP-DOWN */
#drop-down {
	position: relative;
	float: right;
	padding: .5em;
	right: 4.6em;
	top: 2em;
}

#drop-down h3 {
	font-family: Arial, sans-serif;
	font-size: 150%;
	color: #980F08;
	margin-bottom: .75em;
    border-bottom: 1px solid #CC9915;
}

#drop-down optgroup {
	font-size: 1.2em;
}

#drop-down optgroup option {
	margin-left: 1em;
}
/* CONTENT - 'three-block' modeled on physics */
.three-block #left, .three-block #center, .three-block #right {
	position: relative; 
	float: left;
	width: 30%;
	margin: 1%;
	border: 1px solid #D1CDC1;
	border-bottom: 5px solid #D1CDC1;
	background-image: url('images/grey-fade.png');
	background-repeat: repeat-x;
}

.three-block #content div h2,
.three-block #content div h3 {
	font-size: 1.3em;
	padding: .2em;
	padding-bottom: .1em;
	color: #000;
}

.three-block #content div h3 {
	font-size: 1.2em;
}

.three-block div p {
	margin: 1em .5em;
}

.three-block #content div ul {
	list-style: none;
	margin: auto .6em;
	
}

.three-block div ul li {
	margin: 2px auto 2px 1.75em;
	text-indent: -1em;
}

/* CONTENT - three-column-menu */

#three-column-menu {
	position: relative;
	float: left;
	left: 1em;
	/*left: 2em;*/
	/*width: 73em;*/
	width: 100%;
	font-size: 1em;	
}

.featured-links #left {
	position: relative;
	float: left;
	top: 1em;
	margin: 1% 1% 1% 1.5%;
}

.featured-links #center, .featured-links #left, .featured-links #right {
	width: 30%;
}

.featured-links #center {
	top: 1em;
	position: relative;
	float: left;
	text-align: center;
	margin: 1%;
}

.featured-links #center img {
	margin-top: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*height: 85%;*/
}

.featured-links #center p {
	padding: 0;
	margin: 0;
	height: 10%;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
}

.featured-links #right {
	position: relative;
	float: left;
	top: 1em;
	margin: 1%;
}

.featured-links #right ul, .featured-links #left ul  {
	margin-left: 0;
	margin-right: 0;
}

.featured-links #right ul li, .featured-links #left ul li {
	width: 100%;
	line-height: 3em;
	background-color: #eee;
	text-align: center;
	padding: 0;
	margin: 0;
	padding-top: .3em;
	margin-top: 1em;
	font-size: 110%;
	border: 1px solid #D1CDC1;
}


.featured-links #right ul li.twoline, .featured-links #left ul li.twoline {
	line-height: 1.5em;
}

.featured-links ul, #table-of-contents ul {
	list-style: none;
}

.featured-links #right a, .featured-links #left a {
	font-weight: bold;
	font-size: 140%;
}

.featured-links #right ul li p, .featured-links #left ul li p {
	display: inline;
	margin: 0;
	top: auto;
	bottom: auto;
	line-height: 3em;
}

.featured-links #left p.twoline, .featured-links #right p.twoline {
	line-height: 11pt;
}

/* CONTENT top-margin for features-links template */
.featured-links #content {
	margin-top: 1.5em;
	float: left;
}

/* CONTENT split-lists for physics second level. */
.split-list {
	position: relative;
	float: left;
	width: 95%;
}

.split-list ul {
	position: relative;
	float: left;
	width: 45%;
}

/* RIGHT-BAR */
/* included with left-bar, see above. */

/* FOOTER */
#footer {
	text-align: center;
	padding: 1em 0;
	background-color: #fff;
	border-top: 1px solid #D1CDC1;
	margin-top: 3em;
}

#footer a, #footer-home a {
	color: #980F08;
	text-decoration: none;
}

#footer a:hover, #footer-home a:hover {
	text-decoration: underline;
}

#footer input {
	border: 1px solid #000;
}

#footer form {
	margin: 0.2em 0;
}

/* COPYRIGHT */
#copyright {
	line-height: 1.75em;
	margin-top: .5em;
}

#home a {
  text-decoration: none;
	color: #333333;
}

/* MULTI-TAGS */
#quicklinks-bar, #title-bar, #local-nav, #content-wrapper, #footer, #footer-home, #main-nav {
        width: 100%;
        clear: both;
}

.return-link {
	margin-left: 3.5em;
	margin-bottom: 1em;
}


.with-table-of-contents #return-link {
	font-size: 1.2em;
	margin: 1em 2em .3em;
}

pre.code {
	background-color:#EDF1F3; 
	border:1px solid #9AAAB4;
	overflow: hidden;
}

pre.code strong {
	text-decoration: none;
	font-weight: normal;	
	color: red;
}


/* added by sem 8/7/07 */
ul#randomized-container {
	margin: 0;
}
#randomized-container .fade-box {
	display: none;
}
#randomized-container #featured-item-1 {
	display: block;
}



.notice {
	background: #ffffbb url(/images/asterisk.gif)  no-repeat;
	background-position: .25em 1em;
	color: #004455;
	font-size: 1.3em;
	border: 1px solid #004455;
	padding:1em 1em 1em 2.5em;

}
.quick-example {
	display: block;
	margin: auto 2em;
	padding: 1em;
}

/* added by rjf 8/16/07 */
.extra-link {
	padding-left: 12px;	
	display: block;
	float: right;
	position: relative;
	right: .6em;
	top: .8em;
}

/*added by rjf 8/23/07*/
ol.with-space li, ul.with-space li {
	margin-top: 1em;
}

#alert {
	border: 1px solid #980F08;
	background-color: #EEEEEE;
	padding: .5em;
}

p.warn {
	color: red;
	font-weight: bolder;
}

#title-bar div {
	margin-top:.5em;
}

#title-bar div ul li{
	display: inline;
	list-style-type: none;
}

#title-bar optgroup option {
	margin-left: 1em;
}

/*#title-bar input.text {
	/*background-image: url('images/call-number.png');*/
}

/*#title-bar input.text[value!=''] {
	background: none white;
}*/

#title-bar input.text:focus {
	background: #FFFFBB none;
}

.right {
	float: right;
}

#left-bar ul li, #right-bar ul li {
	margin-left: .5em;
	text-indent: -.5em;
}

div.image-float-right, div.image-float-left {
	border: 1px solid #eee;
	margin: 0 1em 1em;
}
div.image-float-right {
	float:right;
}
div.image-float-left {
	float:left;
	margin-left: 0;
}
div.image-float-left img, div.image-float-right img {
	width: 90%;
	text-align: center;
	margin:0 1.5em 1.5em 0;
}
div.image-float-right p, div.image-float-left p {
	font-size: .9em;
	margin: .1em 1em 1em;
}


div.no-bullet ul {
	list-style: none;
}
